/* Tooltips */
.tip-wrap{
    z-index: 10000;
}
.tip {
   float: left;
   background: #ffc;
   border: 1px solid #D4D5AA;
   padding: 5px;
}
.tip-title {
   padding: 0;
   margin: 0;
   font-size: 100%;
   font-weight: bold;
   margin-top: -15px;
   padding-top: 15px;
   padding-bottom: 5px;
}
.tip-text {
   font-size: 100%;
   margin: 0;
}
/* System Messages */

.error {
	padding: 0px;
	margin-bottom: 20px;
}
.error h2 {
	color: #000 !important;
	font-size: 1.4em !important;
	text-transform: uppercase;
	padding: 0 0 0 0px !important
}
#system-message {
	margin: 10px 0 20px 0;
	border-left: 0;
	border-right: 0;
}
#system-message dt {
	font-weight: bold;
}
#system-message dd {
	margin: 0 0 15px 0;
	font-weight: bold;
	text-indent: 0px;
	padding: 0
}
#system-message dd ul {
	color: #000;
	list-style: none;
	padding: 0px;
}
#system-message dd ul li {
	line-height: 1.5em
}
/* System Standard Messages */
#system-message dt.message {
	position: absolute;
	top: -2000px;
	left: -3000px;
}
#system-message dd.message ul {
	background: #fff url(../images/system/notice-info.png) no-repeat;
	padding-left: 40px;
	padding: 10px 10px 10px 40px;
	border-top: 2px solid #90B203;
	border-bottom: 2px solid #90B203;
}
#system-message dd.message ul li {
	background: none !important
}
/* System Error Messages */
#system-message dt.error {
	position: absolute;
	top: -2000px;
	left: -3000px;
}
#system-message dd.error ul {
	background: #fff url(../images/system/notice-alert.png) no-repeat;
	padding-left: 40px;
	padding: 10px 10px 10px 40px;
	border-top: 2px solid #990000;
	border-bottom: 2px solid #990000;
}
/* System Notice Messages */
#system-message dt.notice {
	position: absolute;
	top: -2000px;
	left: -3000px;
}
#system-message dd.notice ul {
	background: #fff url(../images/system/notice-note.png) no-repeat;
	padding-left: 40px;
	padding: 10px 10px 10px 40px;
	border-top: 2px solid #FAA528;
	border-bottom: 2px solid #FAA528;
}
#system-message dd.notice ul {
	color: #000;
	margin: 10px 0
}
#system-message {
	margin-bottom: 0px;
	padding: 0;
}
#system-message dt {
	font-weight: bold;
}
#system-message dd {
	font-weight: bold;
	padding: 0;
}
div#copyright_info {
    color: #fff;
    text-align: center;
    padding-top: 25px;
}
#copyright_info a {
    color: #fff;
}
.vendor-store-desc {display:none;}
.view-virtuemart .vendor-store-desc {display:block;}
.sma-cat-section a {color: #777;}
.sma-cat-section .sma-category {float: left; margin: 7px; padding: 0px; width: 30% !important; text-align: center; min-height: 115px;}
.sma-cat-section .sma-category .thelp-icon img{max-width: 145px; margin: 0 auto; max-height: 81px;}
.sma-cat-section .sma-category .thelp-cat-name {margin:5px 0px 0px 0px; padding: 0px; display: block; font-family: Arial; font-size: 11px; color: #777; font-weight: bold;}
@media screen and (min-width:768px) and (max-width:1024px) {
.sma-cat-section .sma-category{min-height: 130px;}
}
@media screen and (max-width:767px) {
	.sma-cat-section .sma-category {    float: none ;
    display: inline-block ;
    width: 100%!important ;
    margin: 0% ;
    padding: 0% ;
    vertical-align: top ; margin-bottom: 20px;}
	.sma-cat-section .sma-category + .sma-category { margin-top: 20px;}
}